FEDORA-2016-1f08d83a52 created by jskarvad 5 years ago for Fedora 24
obsolete

This is new version of irssi fixing security bugs, for details see upstream announcement: https://github.com/irssi/irssi/releases/tag/0.8.20

This update has been submitted for testing by jskarvad.

5 years ago
User Icon daveo commented & provided feedback 5 years ago
karma

Seems fine, don't have issues with it yet

  • TLS/SSL works
  • plugins like otr-irc work (well... a patched version for irssi >= 0.8.x works)
BZ#1378261 irssi-0.8.20 is available
User Icon viorel commented & provided feedback 5 years ago
karma

LGTM

BZ#1378345 CVE-2016-7044 CVE-2016-7045 irssi: various flaws [fedora-all]

This update has been pushed to testing.

5 years ago

This update has been obsoleted by irssi-0.8.20-2.fc24.

5 years ago

Please login to add feedback.

Metadata
Type
security
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
BZ#1378261 irssi-0.8.20 is available
0
1
BZ#1378343 CVE-2016-7044 irssi: Unchecked input in unformat_24bit_color() can lead to crash
0
0
BZ#1378344 CVE-2016-7045 irssi: String length not validated in format_send_to_gui() causing crash
0
0
BZ#1378345 CVE-2016-7044 CVE-2016-7045 irssi: various flaws [fedora-all]
0
1

Automated Test Results